<ART ID="1250024" PID="2410" JID="148" BPAGE="1250024-1" EPAGE="1250024-38" PII="S0129055X12500249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CONVENIENT COORDINATIZATION OF SIEGEL&#x2013;JACOBI DOMAINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>BERCEANU</SNM>
<EAD>Berceanu@theory.nipne.ro</EAD>
<X-REF REFID="S0129055X12500249AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500249AF001">Horia Hulubei National Institute for Physics and Nuclear Engineering, Department of Theoretical Physics, P.O.B. MG-6, 077125 Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2012</RE>
<RV>11 June 2012</RV>
<AC>5 September 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We determine the homogeneous K&#x00E4;hler diffeomorphism <F>FC</F> which expresses the K&#x00E4;hler two-form on the Siegel&#x2013;Jacobi ball <F><TEX ID="S0129055X12500249M001">${\mathcal D}^J_n = {\mathbb C}^n\times {\mathcal D}_n$</TEX></F> as the sum of the K&#x00E4;hler two-form on <F>&#x2102;<SUP>n</SUP></F> and the one on the Siegel ball <F><TEX ID="S0129055X12500249M002">${\mathcal D}_n$</TEX></F>. The classical motion and quantum evolution on <F><TEX ID="S0129055X12500249M003">${\mathcal D}^J_n$</TEX></F> determined by a hermitian linear Hamiltonian in the generators of the Jacobi group <F><TEX ID="S0129055X12500249M004">$G_{n}^{J} = H_{n}\rtimes{\rm Sp}(n, {\mathbb R})_{{\mathbb C}}$</TEX></F> are described by a matrix Riccati equation on <F><TEX ID="S0129055X12500249M005">${\mathcal D}_n$</TEX></F> and a linear first-order differential equation in <F>z &#x2208; &#x2102;<SUP>n</SUP></F>, with coefficients depending also on <F><TEX ID="S0129055X12500249M006">$W\in{\mathcal D}_n$</TEX></F>. <F>H<INF>n</INF></F> denotes the <F>(2n+1)</F>-dimensional Heisenberg group. The system of linear differential equations attached to the matrix Riccati equation is a linear Hamiltonian system on <F><TEX ID="S0129055X12500249M007">${\mathcal D}_n$</TEX></F>. When the transform <F>FC : (&#x03B7;, W) &#x2192; (z, W)</F> is applied, the first-order differential equation in the variable <F><TEX ID="S0129055X12500249M008">$\eta = ({\mathbb I}_n-W\bar{W})^{-1}(z+W\bar{z})\in{\mathbb C}^n$</TEX></F> becomes decoupled from the motion on the Siegel ball. Similar considerations are presented for the Siegel&#x2013;Jacobi upper half plane <F><TEX ID="S0129055X12500249M009">${\mathcal X}_n^J = {\mathbb C}^n\times{\mathcal X}_{n}$</TEX></F>, where <F><TEX ID="S0129055X12500249M010">${\mathcal X}_n$</TEX></F> denotes the Siegel upper half plane.</P>
</ABST>
<KWDG>
<KWD>Jacobi group</KWD>
<KWD>coherent and squeezed states</KWD>
<KWD>Siegel&#x2013;Jacobi domains</KWD>
<KWD>fundamental conjecture for homogeneous K&#x00E4;hler manifolds</KWD>
<KWD>matrix Riccati equation</KWD>
<KWD>Berezin quantization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81R30</KWD>
<KWD>32Q15</KWD>
<KWD>81V80</KWD>
<KWD>81S10</KWD>
<KWD>34A05</KWD>
</KWDG>
</FRONT>
</ART>
