<ART ID="1250030" PID="2410" JID="148" BPAGE="1250030-1" EPAGE="1250030-24" PII="S0129055X12500304" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMMETRIES, NEWTONOID VECTOR FIELDS AND CONSERVATION LAWS IN THE LAGRANGIAN <F>k</F>-SYMPLECTIC FORMALISM</MTI>
<RTI>Symmetries, Newtonoid Vector Fields and Conservation Laws</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUC&#x00CD;A</FNM>
<SNM>BUA</SNM>
<EAD>lucia.bua@gmail.com</EAD>
<X-REF REFID="S0129055X12500304AF001"></X-REF>
</AUT>
<AUT>
<FNM>IOAN</FNM>
<SNM>BUCATARU</SNM>
<EAD>bucataru@uaic.ro</EAD>
<X-REF REFID="S0129055X12500304AF002"></X-REF>
</AUT>
<AUT>
<FNM>MODESTO</FNM>
<SNM>SALGADO</SNM>
<EAD>modesto.salgado@usc.es</EAD>
<X-REF REFID="S0129055X12500304AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500304AF001">Departamento de Xeometr&#x00ED;a e Topolox&#x00ED;a, Facultade de Matem&#x00E1;ticas, Universidade de Santiago de Compostela, Santiago De Compostela 15782, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X12500304AF002">Faculty of Mathematics, Universitatea "Alexandru Ioan Cuza" din Ia&#x015F;i, Ia&#x015F;i, 700506, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2012</RE>
<RV>17 October 2012</RV>
<AC>23 October 2012</AC>
<![CDATA[<PUB>12 November 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study symmetries, Newtonoid vector fields, conservation laws, Noether's theorem and its converse, in the framework of the <F>k</F>-symplectic formalism, using the Fr&#x00F6;licher&#x2013;Nijenhuis formalism on the space of <F>k<SUP>1</SUP></F>-velocities of the configuration manifold.</P>
<P>For the case <F>k = 1</F>, it is well known that Cartan symmetries induce and are induced by constants of motions, and these results are known as Noether's theorem and its converse. For the case <F>k &#x003E; 1</F>, we provide a new proof for Noether's theorem, which shows that, in the <F>k</F>-symplectic formalism, each Cartan symmetry induces a conservation law. We prove that, under some assumptions, the converse of Noether's theorem is also true and we provide examples when this is not the case. We also study the relations between dynamical symmetries, Newtonoid vector fields, Cartan symmetries and conservation laws, showing when one of them will imply the others. We use several examples of partial differential equations to illustrate when these concepts are related and when they are not.</P>
</ABST>
<KWDG>
<KWD>Symmetries</KWD>
<KWD>conservation laws</KWD>
<KWD>Noether's theorem</KWD>
<KWD>Lagrangian field theories</KWD>
<KWD><F>k</F>-symplectic manifolds</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>70S05</KWD>
<KWD>70S10</KWD>
<KWD>53D05</KWD>
</KWDG>
</FRONT>
</ART>
