<ART ID="1250025" PID="2410" JID="148" BPAGE="1250025-1" EPAGE="1250025-30" PII="S0129055X12500250" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMMETRIC GROUND STATES FOR A STATIONARY RELATIVISTIC MEAN-FIELD MODEL FOR NUCLEONS IN THE NON-RELATIVISTIC LIMIT</MTI>
<RTI>Symmetric Ground States for a Stationary Relativistic Mean-Field Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIA J.</FNM>
<SNM>ESTEBAN</SNM>
<EAD>esteban@ceremade.dauphine.fr</EAD>
<X-REF REFID="S0129055X12500250AF001"></X-REF>
</AUT>
<AUT>
<FNM>SIMONA</FNM>
<SNM>ROTA NODARI</SNM>
<EAD>rotanodari@ann.jussieu.fr</EAD>
<X-REF REFID="S0129055X12500250AF002"></X-REF>
<X-REF REFID="S0129055X12500250AF003"></X-REF>
</AUT>
<AFF ID="S0129055X12500250AF001">Ceremade, Universit&#x00E9; Paris-Dauphine, Place de Lattre de Tassigny, F-75775 Paris C&#x00E9;dex 16, <CNY>France</CNY></AFF>
<AFF ID="S0129055X12500250AF002">CNRS, UMR 7598, Laboratoire Jacques-Louis Lions, F-75005, Paris, <CNY>France</CNY></AFF>
<AFF ID="S0129055X12500250AF003">UPMC Universit&#x00E9; Paris 06, UMR 7598, Laboratoire Jacques-Louis Lions, F-75005, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2012</RE>
<AC>6 September 2012</AC>
<![CDATA[<PUB>13 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider a model for a nucleon interacting with the &#x03C9; and &#x03C3; mesons in the atomic nucleus. The model is relativistic, but we study it in the nuclear physics non-relativistic limit, which is of a very different nature from the one of the atomic physics. Ground states with a given angular momentum are shown to exist for a large class of values for the coupling constants and the mesons' masses. Moreover, we show that, for a good choice of parameters, the very striking shapes of mesonic densities inside and outside the nucleus are well described by the solutions of our model.</P>
</ABST>
<KWDG>
<KWD>Relativistic mean-field</KWD>
<KWD>nuclear physics</KWD>
<KWD>non-relativistic limit</KWD>
<KWD>ground state</KWD>
<KWD>non-autonomous dynamical system</KWD>
<KWD>shooting method</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q40</KWD>
<KWD>81V35</KWD>
<KWD>37B55</KWD>
</KWDG>
</FRONT>
</ART>
