<ART ID="1250028" PID="2410" JID="148" BPAGE="1250028-1" EPAGE="1250028-47" PII="S0129055X12500286" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KLEIN&#x2013;GORDON SOLUTIONS ON NON-GLOBALLY HYPERBOLIC STANDARD STATIC SPACETIMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID M. A.</FNM>
<SNM>BULLOCK</SNM>
<EAD>david.bullock@york.ac.uk</EAD>
<EAD>davidmabullock@hotmail.com</EAD>
<X-REF REFID="S0129055X12500286AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500286AF001">Department of Mathematics, University of York, Heslington, York, YO10 5DD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2012</RE>
<AC>17 October 2012</AC>
<![CDATA[<PUB>12 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We construct a class of solutions to the Cauchy problem of the Klein&#x2013;Gordon equation on any standard static spacetime. Specifically, we have constructed solutions to the Cauchy problem based on any self-adjoint extension (satisfying a technical condition: "acceptability") of (some variant of) the Laplace&#x2013;Beltrami operator defined on test functions in an <F>L<SUP>2</SUP></F>-space of the static hypersurface. The proof of the existence of this construction completes and extends work originally done by Wald. Further results include: the uniqueness of these solutions; their support properties; the construction of the space of solutions and the energy and symplectic form on this space; an analysis of certain symmetries on the space of solutions; and various examples of this method, including the construction of a non-bounded below acceptable self-adjoint extension generating the dynamics.</P>
</ABST>
<KWDG>
<KWD>Klein&#x2013;Gordon</KWD>
<KWD>standard static</KWD>
<KWD>non-globally hyperbolic</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>22E46</KWD>
<KWD>53C35</KWD>
<KWD>57S20</KWD>
</KWDG>
</FRONT>
</ART>
