<ART ID="1250029" PID="2410" JID="148" BPAGE="1250029-1" EPAGE="1250029-25" PII="S0129055X12500298" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON SEMICLASSICAL GROUND STATES OF A NONLINEAR DIRAC EQUATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANHENG</FNM>
<SNM>DING</SNM>
<EAD>dingyh@math.ac.cn</EAD>
<X-REF REFID="S0129055X12500298AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYING</FNM>
<SNM>LIU</SNM>
<EAD>xzliuxy2007@yahoo.com.cn</EAD>
<X-REF REFID="S0129055X12500298AF002"></X-REF>
</AUT>
<AFF ID="S0129055X12500298AF001">Institute of Mathematics, AMSS, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129055X12500298AF002">Department of Mathematics, Jiangsu Normal University, Xuzhou 221116, Jiangsu, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2010</RE>
<RV>26 September 2012</RV>
<AC>17 October 2012</AC>
<![CDATA[<PUB>9 November 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper is concerned with existence and concentration phenomena of semiclassical solutions of the following nonlinear Dirac equation
<DF><TEX ID="S0129055X12500298E001">
$$-i\hbar\sum_{k = 1}^3\alpha_k\partial_{k}u+a\beta u +V(x)u = \sum^{J}_{j = 1}W_j(x)|u|^{p_j-2}u$$
</TEX></DF>
for <F>x &#x2208; &#x211D;<SUP>3</SUP></F> where <F>p<INF>j</INF> &#x2208; (2, 3)</F> are subcritical. Under some conditions, we show that there are two families of semiclassical solutions, for &#x210F; &#x003E; 0 small, with the least energy, one concentrating on the set of minimal points of <F>V</F> and another on the set of maximal points of <F>W<INF>j</INF></F>. Both are exponentially decay as <F>|x| &#x2192; &#x221E;</F>.</P>
</ABST>
<KWDG>
<KWD>Nonlinear Dirac equation</KWD>
<KWD>semiclassical states</KWD>
<KWD>concentration</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q40</KWD>
<KWD>49J35</KWD>
</KWDG>
</FRONT>
</ART>
